Jump to content
pikashu

Firefox 5 et KPM

Recommended Posts

Évidement le dernier KPM ne fonctionne pas avec la version finale de Firefox 5... pas plus que les modules de KIS d'ailleurs.

 

PS : inutile de répondre que Kaspersky ne supporte que les versions finales et que Firefox 5 ne sera officiellement disponible que dans 1 ou 2 jours, nous savons tous ce que ça a donné par le passé...

Share this post


Link to post
Évidement le dernier KPM ne fonctionne pas avec la version finale de Firefox 5... pas plus que les modules de KIS d'ailleurs.

 

PS : inutile de répondre que Kaspersky ne supporte que les versions finales et que Firefox 5 ne sera officiellement disponible que dans 1 ou 2 jours, nous savons tous ce que ça a donné par le passé...

 

Nous voila, 23 Juin, Firefox 5 est en version finale, et KPM, a la traîne bien entendu :)

Share this post


Link to post

C'est déjà une bonne chose. Mais les version RC sont la pour pouvoir tester les logiciels annexes et assurer leur compatibilité lors de la release finale.

 

Quand il s'agit d'un plugin open-source ou free, il faut prendre son mal en patience, venant d'un géant comme kasperksy pour un produit payant, c'est déjà plus dur a avaler de se retrouver avec un logiciel inutilisable ou alors changer de navigateur en attendant ... :blink:

Share this post


Link to post

Sur la page en anglais, ils indiquent déjà le délai en semaines...un commentaire la dessus m'a même valu une censure de la part d'un modo pour soi-disant "flood" ... :blink: :laugh3:

 

Et pour info, la source, elle, est déjà compatible Firefox 5 ...

Edited by Astral God

Share this post


Link to post
Ils perdent leurs clients comme ils veulent...

 

Bonjour à tous,

Il y a quelques mois, j'avais essayé "Kaspersky Password Manager", le trouvant tellement pratique, j'en avais fait la publicité à tous mes amis (une dizaine), qui l'avaient acheté sur mes dires....

Je viens de me faire "engueler" car ils sont tous passés à Firefox 5 (mise à jour automatique), et ils sont très décus (moi aussi) par la très mauvaise réactivité de Kaspersky (pour ne pas dire la très mauvaise anticipation, car la version 5 de Firefox a dû avoir des versions béta pour test...).

Je pense que je (et nous) n'achèterons plus de produit Kaspersky, même si ils sont excellents sur le moment; la maintenance et la correction des problèmes est primordiale...

En bon entendeur.....

Share this post


Link to post

je suppose qu'ils ont tous ouvert un ticket au support pour remonter leurs remarques ?

 

pour le retard on ne sait pas pourquoi ?

 

est ce que la version finale de FF5 a change par rapports aux BETA et/ou aux TC ????? mystere ?

Share this post


Link to post
je suppose qu'ils ont tous ouvert un ticket au support pour remonter leurs remarques ?

 

je suppose que le fanboy peut comprendre qu'un ticket au support ne sert à rien quand l'éditeur est déjà au courant de l’incompatibilité de son produit avec un navigateur, qu'il ne s'agit pas d'un bug, que les délais annoncés en semaines pour adapter kpm à un navigateur aussi peu utilisé que firefox laisse planer de sérieux doutes sur le suivi.

le fanboy peut le comprendre oui... l'admettre par contre...

Share this post


Link to post

cela peut surtout permettre de quantifier les gens impactes , entre ce que l'on croit et ce que l'on voit il y a souvent un delta tres important

Share this post


Link to post

Pourquoi ? Il existe des gens chez qui la version actuelle de kpm fonctionne avec Firefox 5 ?

Je ne crois pas. La quantification est rapide.

Share this post


Link to post

Et on le sait comment que c'est compatible... ? On réinstalle Firefox 5 tous les jours pour tester ? :rolleyes:

 

A suivre...

Share this post


Link to post
Et on le sait comment que c'est compatible... ? On réinstalle Firefox 5 tous les jours pour tester ? :rolleyes:

 

A suivre...

 

c'est pas compatible mais tu peux quand même utilisé KPM, c'est juste que cela ne remplis pas les cases automatiquement...

Share this post


Link to post

Salut à tous,

La source est complètement compatible, je viens de faire l'essai avec la version Pro valable 30 jours, il suffit juste d'exporter les passwords de KPM en format XML, et de les importer dans SPM... et cela fonctionne depuis longtemps avec FF5. Belle réactivité par rappot à KPM, d'autant que SPM est bien "La source", car exactement les mêmes fonctionnalités avec les mêmes messages, KPM n'aurait pas eu beaucoup à faire pour suivre...

Je m'en vais de ce pas acheter une licence pour SPM, adieu KPM....

@+

Share this post


Link to post
Salut à tous,

La source est complètement compatible, je viens de faire l'essai avec la version Pro valable 30 jours, il suffit juste d'exporter les passwords de KPM en format XML, et de les importer dans SPM... et cela fonctionne depuis longtemps avec FF5. Belle réactivité par rappot à KPM, d'autant que SPM est bien "La source", car exactement les mêmes fonctionnalités avec les mêmes messages, KPM n'aurait pas eu beaucoup à faire pour suivre...

Je m'en vais de ce pas acheter une licence pour SPM, adieu KPM....

@+

Je plussoie le monsieur.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.